.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4e5b141e-b330-4564-1b9f-d8b920b47922 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4e5b141e-b330-4564-1b9f-d8b920b47922) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-df2d33f2-d28b-d845-3697-a9edfca724db {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-df2d33f2-d28b-d845-3697-a9edfca724db) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4f895f9a-3dda-d914-cbc7-278356a230f4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4f895f9a-3dda-d914-cbc7-278356a230f4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cfba7a97-275e-2c1c-12d9-7237076987fa {
margin-bottom: 90px !important;
}
.lfr-layout-structure-item-0bae4de1-705b-95b5-5e70-bec2bca61e7c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0bae4de1-705b-95b5-5e70-bec2bca61e7c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-707ef785-ff6d-b5d7-8f0f-99742453daa6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-707ef785-ff6d-b5d7-8f0f-99742453daa6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-704cc2d0-e2e7-11b0-ec3b-499ad4a7b0ed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-704cc2d0-e2e7-11b0-ec3b-499ad4a7b0ed) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d58ccfbd-ef1a-2d66-ffc3-541a14a77b6e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d58ccfbd-ef1a-2d66-ffc3-541a14a77b6e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-399e1dd2-fddf-7b6b-8735-1c6983a0433e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-399e1dd2-fddf-7b6b-8735-1c6983a0433e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eace2162-c6bb-6fa6-624b-290f6b8c9085 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eace2162-c6bb-6fa6-624b-290f6b8c9085) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8611c86e-37cc-bdf7-c4fd-04ae8ebb2a1e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8611c86e-37cc-bdf7-c4fd-04ae8ebb2a1e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fab5dd62-1519-ad4f-070b-813c37135409 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fab5dd62-1519-ad4f-070b-813c37135409) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-959abe4a-5010-a80d-6724-dbc9e0ea3c81 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-959abe4a-5010-a80d-6724-dbc9e0ea3c81) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-44fa32c9-b717-8282-3f92-d8cf06783b68 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-44fa32c9-b717-8282-3f92-d8cf06783b68) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
